import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-vehicle-contract',
  templateUrl: './vehicle-contract.component.html',
  styleUrls: ['./vehicle-contract.component.less']
})
export class VehicleContractComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
